/* Global Styles */

body {
	margin:0px;
	}
	
/* ID Styles */

#navigation td {
	border-bottom: 1px solid #F4FFE4;
	}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #D5EDB3;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#navigation a:hover {
	background: #99CC66;
	color:#993300;
	}
	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	color: #FFFFFF;
	letter-spacing:.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
/* Class Styles */
	
.bodyText {
	color:#666666;
	line-height:16px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	letter-spacing: normal;
	text-align: left;
	}
	
.pageName{
	color: #99CC66;
	line-height:normal;
	letter-spacing:.21em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	}
	
.subHeader {
	color: #993300;
	line-height:normal;
	letter-spacing:.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	color: #666666;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

a.linkText {
	TEXT-DECORATION: none
;
	list-style-position: inside;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #993300;
}
a.linkText:visited {
	TEXT-DECORATION: none
;
	list-style-position: inside;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #993300;
}
a.linkText:active {
	TEXT-DECORATION: underline
;
	list-style-position: inside;
	;
	left: 10px;
	clip:  rect(   );
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #993300;


}
a.linkText:hover {
	list-style-position: inside;
	;
	text-decoration: underline;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #993300;

}
.subAphorisme {
	color: #993300;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

a.linkTextAphorisme {
	TEXT-DECORATION: none
;
	list-style-position: inside;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #993300;
}
a.linkTextAphorisme:visited {
	TEXT-DECORATION: none
;
	list-style-position: inside;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #993300;
}
a.linkTextAphorisme:active {
	TEXT-DECORATION: underline
;
	list-style-position: inside;
	;
	left: 10px;
	clip:  rect(   );
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #993300;


}
a.linkTextAphorisme:hover {
	list-style-position: inside;
	;
	text-decoration: underline;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #993300;

}
.content {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #FFF;
	padding: 0px;
	font-size: 11px;
}
.bodyTextKBold {
	color:#666666;
	line-height:16px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	letter-spacing: normal;
	font-weight: bold;
}
.bodyTextSmall {
	color:#333;
	line-height:16px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	letter-spacing: normal;
	text-align: center;
}
